stages:
  - deploy

stage:
  stage: deploy
  tags:
    - morganic
  script:
    - | 
        sudo echo "enter in website morganic htdocs dir"
        cd /opt/bitnami/apache/htdocs
        sudo chmod 777 -R admin/
        sudo echo "git reset hard"
        sudo git reset --hard
        sudo echo "git pull from master branch"
        sudo git remote set-url origin git@gitlab.apptology.in:gary/moreganic-backend.git
        sudo git remote -v 
        sudo git pull origin master -f
        sudo chown -R bitnami:bitnami * .*
